| 1.0.0 API documentation

Typedefs
matrix_uint4x3_sized.hpp File Reference

GLM_EXT_matrix_uint4x3_sized More...

Go to the source code of this file.

## Typedefs
typedef mat< 4, 3, uint16, defaultp > | u16mat4x3
| 16 bit unsigned integer 4x3 matrix. More...
typedef mat< 4, 3, uint32, defaultp > | u32mat4x3
| 32 bit unsigned integer 4x3 matrix. More...
typedef mat< 4, 3, uint64, defaultp > | u64mat4x3
| 64 bit unsigned integer 4x3 matrix. More...
typedef mat< 4, 3, uint8, defaultp > | u8mat4x3
| 8 bit unsigned integer 4x3 matrix. More...

## Detailed Description

GLM_EXT_matrix_uint4x3_sized

See also
  Core features (dependence)

Definition in file matrix_uint4x3_sized.hpp.